BUGSQUISH(6)

NAME
bugsquish - Bugs are trying to suck blood out of your arm!

SYNOPSIS
bugsquish [--disable-sound] [--fullscreen] [--low] | [--help | --usage]

DESCRIPTION
This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page. Instead, it has documentation in /usr/share/doc/bugsquish/README.txt.gz

"Bug Squish" is an action game not unlike light gun arcade games, but
 played with a mouse.

OPTIONS

--disable-sound
    If sound support was compiled in, this will disable it for this session of the game. --fullscreen Run in fullscreen mode. --low Disable some features so that the game might run better on low-end hardware. Titlescreen ballons and game backgrounds are disabled, and the game screen refreshes every 1/15th of a second instead of 1/30th of a second. --help Display a help message summarizing command-line options, copyright, and game controls. --usage Display a brief message summarizing command-line options. Quitting To quit the current game, you can press [ESCAPE].

AUTHOR
This manual page was written by Christian T. Steigies <cts@debian.org>, for the Debian GNU/Linux system (but may be used by others).